Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2001 - slocate: Could not find group: slocate in the /etc/group file.
Summary: slocate: Could not find group: slocate in the /etc/group file.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slocate
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-05 16:21 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-06 15:27:18 UTC


Attachments (Terms of Use)

Description Dale Lovelace 1999-04-05 16:21:09 UTC
Root gets this message after letting 5.9.5.1 run overnight.


From: Cron Daemon <root@linux.floweb.com>
To: <root@linux.floweb.com>
Sent: Monday, April 05, 1999 4:02 AM
Subject: Cron <root@linux> run-parts /etc/cron.daily


> slocate: Could not find the group: slocate in the
/etc/group file.
> This is a result of the group missing or a corrupted group
file.
>

Comment 1 Cristian Gafton 1999-04-05 23:52:59 UTC
I suspect that this is a bug caiused by not running groupadd or
something like that (or a failed installation attempt)

Comment 2 Bill Nottingham 1999-04-06 15:27:59 UTC
works for me here. you might try reinstalling slocate.


Note You need to log in before you can comment on or make changes to this bug.